spring:
  application:
    name: water-level-service
  profiles:
    active: druid
  servlet:
    multipart:
      max-file-size: 100MB
      max-request-size: 100MB
  main:
    allow-bean-definition-overriding: true
  cloud:
    sentinel:
      transport:
        dashboard: 172.16.102.52:8090
#        dashboard: 192.168.110.30:8090
      http-method-specify: true
    nacos:
      discovery:
        server-addr: 172.16.102.52:8848
        namespace: e67fa2c3-7422-449f-927b-046159cc64eb
#         server-addr: 192.168.110.30:8848
#         namespace: 9ce240d6-ae6b-45a3-8566-e75ac25c9d71
      config:
        server-addr: 172.16.102.52:8848
        namespace: e67fa2c3-7422-449f-927b-046159cc64eb
#        server-addr: 192.168.110.30:8848
#        namespace: 9ce240d6-ae6b-45a3-8566-e75ac25c9d71
        file-extension: yaml
        shared-configs:
          - dataId: water-level-service.yaml
          - dataId: zksy-shared-jdbc.yaml
          - dataId: zksy-shared-log.yaml
netty:
  port: 30005